#ifndef GESTION_VOITURE_H
#define GESTION_VOITURE_H
#include"afficher_voiture.h"
#include"ajouter_voiture.h"
#include <QDialog>
#include"supprimer_voiture.h"
namespace Ui {
class gestion_voiture;
}

class gestion_voiture : public QDialog
{
    Q_OBJECT

public:
    explicit gestion_voiture(QWidget *parent = 0);
    ~gestion_voiture();

private slots:
    void on_pushButton_clicked();

    void on_pushButton_2_clicked();

    void on_pushButton_3_clicked();

private:
    Ui::gestion_voiture *ui;
    afficher_voiture * af;
    ajouter_voiture *av;
    supprimer_voiture *sv;
};

#endif // GESTION_VOITURE_H
